Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009964 [DCSS] Bug Report tweak always 2015-09-19 11:33 2016-04-12 22:58
Reporter 1old3 View Status public  
Assigned To ontoclasm
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009964: Duvessa's tile doesn't show a weapon when she goes berserk
Description Duvessa appears wielding a weapon, but after Dowan is killed and she goes berserk the weapon is no longer depicted on the tile, even though she's wielding it.

Can reproduce this in Wizard mode.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0029518)
ontoclasm (developer)
2015-09-20 04:25

Fixed, thanks!

- Issue History
Date Modified Username Field Change
2015-09-19 11:33 1old3 New Issue
2015-09-19 11:41 1old3 Issue Monitored: 1old3
2015-09-19 11:41 1old3 Issue End Monitor: 1old3
2015-09-20 04:25 ontoclasm Note Added: 0029518
2015-09-20 04:25 ontoclasm Status new => resolved
2015-09-20 04:25 ontoclasm Fixed in Branch => 0.17 development branch
2015-09-20 04:25 ontoclasm Resolution open => done
2015-09-20 04:25 ontoclasm Assigned To => ontoclasm
2016-04-12 22:58 1old3 Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker